
stations: 
  - Alto da Brasília (n13275279737)
  - Boulevard do Arco (n13274213542)
  - Campo dos Velhos (w528751158)
  - Cohab II (n13274299815)
  - Cohab III (n13271954256)
  - Dom Expedito (n13274194337)
  - Dom José (n13270949664)
  - Grendene (n13275335664)
  - José Euclides (n13271925029)
  - Junco (w469988513)
  - Novo Recanto (n13275334677)
  - Sumaré (w469988519)

transfers: 

routes: 
  - 
    type: light_rail
    ref: Norte
    name: Linha Norte
    colour: '#0000ff'
    station_count: 7
    stations: 
      - Novo Recanto
      - Grendene
      - Alto da Brasília
      - Campo dos Velhos
      - Junco
      - José Euclides
      - Cohab III

    itineraries: 
      r3809395: 
        - Novo Recanto (n13275334677)
        - Grendene (n13275335664)
        - Alto da Brasília (n13275279737)
        - Campo dos Velhos (w528751158)
        - Junco (w469988513)
        - José Euclides (n13271925029)
        - Cohab III (n13271954256)

      r10570452: 
        - Cohab III (n13271954256)
        - José Euclides (n13271925029)
        - Junco (w469988513)
        - Campo dos Velhos (w528751158)
        - Alto da Brasília (n13275279737)
        - Grendene (n13275335664)
        - Novo Recanto (n13275334677)


  - 
    type: light_rail
    ref: Sul
    name: Linha Sul
    colour: '#ff0000'
    station_count: 6
    stations: 
      - Estação Cohab II
      - Dom Expedito
      - Boulevard do Arco
      - Campo dos Velhos
      - Dom José
      - Sumaré

    itineraries: 
      r7615994: 
        - Cohab II (n13274299815)
        - Dom Expedito (n13274194337)
        - Boulevard do Arco (n13274213542)
        - Campo dos Velhos (w528751158)
        - Dom José (n13270949664)
        - Sumaré (w469988519)

      r10570460: 
        - Sumaré (w469988519)
        - Dom José (n13270949664)
        - Campo dos Velhos (w528751158)
        - Boulevard do Arco (n13274213542)
        - Dom Expedito (n13274194337)
        - Cohab II (n13274299815)



